none
The package cannot be updated, the correlation or conflict verification

    Question

  • I create a windows phone project using the vc2015 and build it successfully.

    Then I generate the application store package and pass the windows app verification. 

    I start the windows phone application deployment v8.1, select the emulator 8.1 WVGA 4 inch 512MB, and select the .appx,

    run it, the windows phone start correctly, but the .appx can't run and the  windows phone application deployment v8.1 reports:

    The package cannot be updated, the correlation or conflict verification.

    Thursday, March 3, 2016 8:19 AM